touch(1)

NAME
touch - Update the access and modification times of each FILE to the current time.

SYNOPSIS
touch [--help] [-a ] [-t ] [-d|--date] [-m ] [-c|--no-create] [-h|--no-dereference] [-r|--reference] [--time] [-V|--version] [files]

DESCRIPTION
Update the access and modification times of each FILE to the current time.

OPTIONS

--help
    Print help information.

-a  change only the access time

-t <STAMP>
    use [[CC]YY]MMDDhhmm[.ss] instead of the current time

-d, --date <STRING>
    parse argument and use it instead of current time

-m  change only the modification time

-c, --no-create
    do not create any files

-h, --no-dereference
    affect each symbolic link instead of any referenced file (only for systems that can change the timestamps of a symlink)

-r, --reference <FILE>
    use this file's times instead of the current time

--time <WORD>
    change only the specified time: "access", "atime", or "use" are equivalent to -a; "modify" or "mtime" are equivalent to -m
    [possible values: atime, mtime]

-V, --version
    Print version

[files]

VERSION
v(uutils coreutils) 0.2.2